.clearfix {
    *zoom: 1;
}

body {
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*======================= TYPOGRAPHY =======================*/
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
}

h1 {
    color: #4c4c4c;
    font-size: 48px;
    margin: 0 0 20px;
    line-height: 50px;
    font-weight: normal;
}

h2, legend {
    color: #505050;
    font-size: 30px;
    margin: 0 0 45px;
    font-weight: normal;
}

h3 {
}

h4 {
    font-weight: normal;
}

h5 {
    font-weight: normal;
}

h6 {
    font: inherit;
    margin: 0;
}

p {
    margin-bottom: 20px;
}

.icons-marker {
    font-size: 14.399999999999998px;
    line-height: 20px;
}

/*Buttons*/
.btn-primary, .btn-info, .btn_info, .btn, .media-preview {
    padding: 0 18px !important;
    font-size: 14px !important;
    line-height: 40px !important;
    height: 40px !important;
    text-transform: uppercase;
    color: #a3a3a3;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #f6f6f6;
    background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e8e8e8));
    background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: linear-gradient(to bottom, #ffffff, #e8e8e8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe8e8e8', GradientType=0);
    border-color: #e8e8e8 #e8e8e8 #c2c2c2;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #e8e8e8; /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0px 5px rgba(255, 255, 255, .55), 0 2px 3px rgba(0, 0, 0, .33);
    -moz-box-shadow: inset 0 0px 5px rgba(255, 255, 255, .55), 0 2px 3px rgba(0, 0, 0, .33);
    box-shadow: inset 0 0px 5px rgba(255, 255, 255, .55), 0 2px 3px rgba(0, 0, 0, .33);
    border: none !important;
}

.btn-primary:hover, .btn-info:hover, .btn_info:hover, .btn:hover, .media-preview:hover, .btn-primary:active, .btn-info:active, .btn_info:active, .btn:active, .media-preview:active, .btn-primary.active, .btn-info.active, .btn_info.active, .btn.active, .media-preview.active, .btn-primary.disabled, .btn-info.disabled, .btn_info.disabled, .btn.disabled, .media-preview.disabled, .btn-primary[disabled], .btn-info[disabled], .btn_info[disabled], .btn[disabled], .media-preview[disabled] {
    color: #a3a3a3;
    background-color: #e8e8e8;
    *background-color: #dbdbdb;
}

.btn-primary:active, .btn-info:active, .btn_info:active, .btn:active, .media-preview:active, .btn-primary.active, .btn-info.active, .btn_info.active, .btn.active, .media-preview.active {
    background-color: #cfcfcf \9;
}

.btn-primary.active, .btn-info.active, .btn_info.active, .btn.active, .media-preview.active, .btn-primary:active, .btn-info:active, .btn_info:active, .btn:active, .media-preview:active, .btn-primary:hover, .btn-info:hover, .btn_info:hover, .btn:hover, .media-preview:hover {
    color: #a3a3a3;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #f1f1f1;
    background-image: -moz-linear-gradient(top, #e8e8e8, #ffffff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #e8e8e8, #ffffff);
    background-image: -o-linear-gradient(top, #e8e8e8, #ffffff);
    background-image: linear-gradient(to bottom, #e8e8e8, #ffffff);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#ffffffff', GradientType=0);
    border-color: #ffffff #ffffff #d9d9d9;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #ffffff; /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    outline: none;
}

.btn-primary.active:hover, .btn-info.active:hover, .btn_info.active:hover, .btn.active:hover, .media-preview.active:hover, .btn-primary:active:hover, .btn-info:active:hover, .btn_info:active:hover, .btn:active:hover, .media-preview:active:hover, .btn-primary:hover:hover, .btn-info:hover:hover, .btn_info:hover:hover, .btn:hover:hover, .media-preview:hover:hover, .btn-primary.active:active, .btn-info.active:active, .btn_info.active:active, .btn.active:active, .media-preview.active:active, .btn-primary:active:active, .btn-info:active:active, .btn_info:active:active, .btn:active:active, .media-preview:active:active, .btn-primary:hover:active, .btn-info:hover:active, .btn_info:hover:active, .btn:hover:active, .media-preview:hover:active, .btn-primary.active.active, .btn-info.active.active, .btn_info.active.active, .btn.active.active, .media-preview.active.active, .btn-primary:active.active, .btn-info:active.active, .btn_info:active.active, .btn:active.active, .media-preview:active.active, .btn-primary:hover.active, .btn-info:hover.active, .btn_info:hover.active, .btn:hover.active, .media-preview:hover.active, .btn-primary.active.disabled, .btn-info.active.disabled, .btn_info.active.disabled, .btn.active.disabled, .media-preview.active.disabled, .btn-primary:active.disabled, .btn-info:active.disabled, .btn_info:active.disabled, .btn:active.disabled, .media-preview:active.disabled, .btn-primary:hover.disabled, .btn-info:hover.disabled, .btn_info:hover.disabled, .btn:hover.disabled, .media-preview:hover.disabled, .btn-primary.active[disabled], .btn-info.active[disabled], .btn_info.active[disabled], .btn.active[disabled], .media-preview.active[disabled], .btn-primary:active[disabled], .btn-info:active[disabled], .btn_info:active[disabled], .btn:active[disabled], .media-preview:active[disabled], .btn-primary:hover[disabled], .btn-info:hover[disabled], .btn_info:hover[disabled], .btn:hover[disabled], .media-preview:hover[disabled] {
    color: #a3a3a3;
    background-color: #ffffff;
    *background-color: #f2f2f2;
}

.btn-primary.active:active, .btn-info.active:active, .btn_info.active:active, .btn.active:active, .media-preview.active:active, .btn-primary:active:active, .btn-info:active:active, .btn_info:active:active, .btn:active:active, .media-preview:active:active, .btn-primary:hover:active, .btn-info:hover:active, .btn_info:hover:active, .btn:hover:active, .media-preview:hover:active, .btn-primary.active.active, .btn-info.active.active, .btn_info.active.active, .btn.active.active, .media-preview.active.active, .btn-primary:active.active, .btn-info:active.active, .btn_info:active.active, .btn:active.active, .media-preview:active.active, .btn-primary:hover.active, .btn-info:hover.active, .btn_info:hover.active, .btn:hover.active, .media-preview:hover.active {
    background-color: #e6e6e6 \9;
}

/*Lists*/
ul.categories-module h5 {
    font-size: 1em;
    line-height: inherit;
    font-weight: normal;
    margin: 0;
}

/*Pagination*/
.pagination {
    margin: 0 0 65px;
}

.pagination.affix {
    top: 0px;
    background-color: rgba(255, 255, 255, 0.87) !important;
}

.pagination ul {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin: 0 auto;
    text-align: center;
    display: table;
    margin: auto;
    width: auto;
}

.pagination ul li {
    margin: 0 6px;
    display: inline-block;
    float: left;
}

.pagination ul li.pagination-start, .pagination ul li.pagination-end {
    display: none;
}

.pagination ul li.pagination-prev, .pagination ul li.pagination-next {
    margin: 0 40px;
}

.pagination ul li.pagination-prev .pagenav, .pagination ul li.pagination-next .pagenav {
}

.pagination ul li.pagination-prev .pagenav:hover, .pagination ul li.pagination-next .pagenav:hover, .pagination ul li.pagination-prev .pagenav:active, .pagination ul li.pagination-next .pagenav:active, .pagination ul li.pagination-prev .pagenav.active, .pagination ul li.pagination-next .pagenav.active, .pagination ul li.pagination-prev .pagenav.disabled, .pagination ul li.pagination-next .pagenav.disabled, .pagination ul li.pagination-prev .pagenav[disabled], .pagination ul li.pagination-next .pagenav[disabled] {
    color: #a3a3a3;
}

.pagination ul li.pagination-prev .pagenav:active, .pagination ul li.pagination-next .pagenav:active, .pagination ul li.pagination-prev .pagenav.active, .pagination ul li.pagination-next .pagenav.active {
}

.pagination ul li .pagenav {
    padding: 0;
    text-transform: none;
    color: #555555;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
    float: none;
    background: none;
    text-transform: uppercase;
}

.pagination ul li span.pagenav {
    color: #555555;
}

.pagination ul li a.pagenav {
    color: #f24831;
}

.pagination ul li a.pagenav:hover {
    background: none;
}

.pagination ul li.num span.pagenav {
    color: #9a1b0a;
}

/*Forms*/
input[type='radio'], input[type='checkbox'] {
    margin: 3px 0 0;
}

/* Images */
.item_img, .category_img {
    margin-bottom: 4px;
    clear: both;
}

.item_img a, .category_img a {
    display: block;
}

.img-full img {
}

.img-intro__left, .img-full__left {
    float: left;
    margin: 0 30px 10px 0;
}

.img-intro__right, .img-full__right {
    float: right;
    margin: 0 18px 9px 0;
}

/*======================= TOP =======================*//*======================= HEADER =======================*/
#header-row div.row {
    margin-top: -30px;
}

#header-row {
    padding: 54px 0 64px;
    height: 100px !important;
    max-width: 350px;
    height: 100% !important;
    background-color: white;
    z-index: 99;
    position: fixed;
    left: 0;
    padding-right: 30px;
    min-width: 250px;
    overflow-y: auto;
}

#header-row .container {
    position: relative;
    z-index: 20;
}

#header-row .navbar-form {
    border-radius: 20px;
    padding: 6px 0 6px 12px;
    float: right;
}

#header-row .navbar-form #searchword {
    background: none;
    box-shadow: none !important;
    outline: none !important;
    border: none;
    width: 168px;
    margin: 0;
    padding: 3px;
    height: 28px;
    border: 1px solid #cccccc !important;
}

#header-row .navbar-form button {
    padding: 0 !important;
    border: none;
    background: url(../images/search_button.png) no-repeat;
    width: 20px;
    height: 17px !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0;
    margin-right: 10px;
    font-size: 0 !important;
    line-height: 0 !important;
    overflow: hidden;
    text-indent: -999em;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

#header-row .navbar-form button:hover {
    background-position: left bottom;
}

/*======================= NAVIGATION =======================*/
.select-menu {
    display: none;
}

.navigation ul.sf-menu {
    position: relative;
    padding: 14px 0 0 9px; /*SubMenu Styles*/
    /*Define 1st SubMenu position*/
    /*Define menu width*/
    /*Define SubMenu position*/
    /*Define 2nd+ SubMenu position*/
}

.current a {
    color: #F7931E !important;;
}

.current ul li a {
    color: #FFCC00 !important;
}

.navigation ul.sf-menu > li {
    padding: 0;
    margin: 0 0 0 45px;
    height: 20px;
}

.navigation ul.sf-menu > li.active > a, .navigation ul.sf-menu > li.sfHover > a, .navigation ul.sf-menu > li.current > a, .navigation ul.sf-menu > li.active > span, .navigation ul.sf-menu > li.sfHover > span, .navigation ul.sf-menu > li.current > span {
    color: #000000;
}

.navigation ul.sf-menu > li:first-child {
    margin: 0;
}

.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {
    font-size: 12px;
    line-height: 20px;
    color: #646464;
    height: 20px;
    display: block;
    padding: 0;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navigation ul.sf-menu > li > a:hover, .navigation ul.sf-menu > li > span:hover {
    color: #000000;
}

.navigation ul.sf-menu > li > a:hover > span, .navigation ul.sf-menu > li > span:hover > span {
    background-position: center bottom !important;
}

.navigation ul.sf-menu li:hover > ul, .navigation ul.sf-menu li.sfHover > ul {
    top: 22px;
}

.navigation ul.sf-menu ul {
    width: 155px;
}

.navigation ul.sf-menu li li:hover ul, .navigation ul.sf-menu li li.sfHover ul {
    top: -12px;
    left: 157px;
}

.navigation ul.sf-menu li li li:hover ul, .navigation ul.sf-menu li li li.sfHover ul {
    top: -12px;
    left: 157px;
}

.navigation ul.sf-menu ul {
    background: #c8c8c8;
    padding: 12px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.navigation ul.sf-menu ul li {
    margin: 0 0 1px 0;
}

.navigation ul.sf-menu ul li a, .navigation ul.sf-menu ul li span {
    font-size: 12px;
    line-height: 20px;
    color: #000000;
    background: none;
    display: block;
    padding: 6px 12px;
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navigation ul.sf-menu ul li a:hover, .navigation ul.sf-menu ul li span:hover {
    color: #ffffff;
}

.navigation ul.sf-menu ul li.active > a, .navigation ul.sf-menu ul li.sfHover > a, .navigation ul.sf-menu ul li.active > span, .navigation ul.sf-menu ul li.sfHover > span {
    color: #ffffff;
}

.navigation ul.sf-menu ul li.firstItem {
    border: none;
}

/*======================= SHOWCASE =======================*/
#showcase-row {
    background: url(../images/main_bg.jpg) 50% 0 no-repeat;
    margin-top: -306px;
    margin-bottom: -120px;
    padding: 225px 0 122px;
    position: relative;
    min-height: 558px;
}

/*======================= FEATURE =======================*//*======================= MAINTOP =======================*//*======================= CONTENT TOP =======================*//*======================= CONTENT =======================*/
.body__about .content-container {
}

.body__about .content-container #content-row {
    background: none;
    padding: 0 0 0px;
}

.body__about .content-container #content-row .item {
    margin-bottom: 0px;
}

#content-row {
    padding: 0px 0 0px;
    padding-left: 300px;
    padding-top: 38px;
    margin-top: 190px;
    margin-left: 30px;
}

#content-row .container {
    position: relative;
}

#showcase-row + #content-row {
    padding: 0 0 0px;
}

.body__home #component h1 {
    padding-right: 40%;
}

.body__home #component .item_introtext {
    font-size: 14px;
}

.item_introtext {
}

.item {
    margin-bottom: 25px;
}

.item:after {
    display: block;
    clear: both;
    content: ' ';
}

.page-header {
    border: none;
    padding: 0;
    margin: 0;
}

/*===== Gallery Page ======*//*===== Team Page ======*/
.page-category__team .item_introtext {
    overflow: hidden;
}

.body__blog #component .item_published {
    float: left;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #f6f6f6;
    background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e8e8e8));
    background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: linear-gradient(to bottom, #ffffff, #e8e8e8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe8e8e8', GradientType=0);
    border-color: #e8e8e8 #e8e8e8 #c2c2c2;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #e8e8e8; /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0px 5px rgba(255, 255, 255, .55), 0 2px 3px rgba(0, 0, 0, .33);
    -moz-box-shadow: inset 0 0px 5px rgba(255, 255, 255, .55), 0 2px 3px rgba(0, 0, 0, .33);
    box-shadow: inset 0 0px 5px rgba(255, 255, 255, .55), 0 2px 3px rgba(0, 0, 0, .33);
    width: 50px;
    font-size: 14px;
    line-height: 15px;
    text-transform: uppercase;
    color: #a3a3a3;
    padding: 10px 0;
    margin-right: 9px;
    margin-bottom: 21px;
}

.body__blog #component .item_published:hover, .body__blog #component .item_published:active, .body__blog #component .item_published.active, .body__blog #component .item_published.disabled, .body__blog #component .item_published[disabled] {
    color: #a3a3a3;
}

.body__blog #component .item_published:active, .body__blog #component .item_published.active {
    background-color: #cfcfcf \9;
}

.body__blog #component .item_published span {
    display: block;
}

.body__blog #component .item_title {
    margin: 0;
}

.body__blog #component .img-intro {
    clear: left;
}

.body__blog #component .item {
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 40px;
}

.item_info_dl {
    margin: 0 0 21px;
}

.item_info_dl dd {
    margin: 0;
}

.page-item {
    padding: 0 0 0px;
}

.page-item:after {
    display: block;
    clear: both;
    content: ' ';
}

.list1 ul {
    margin: 0;
    list-style: none;
}

.list1 ul li {
    padding: 0 0 11px 13px;
}

.list1 ul li a {
    color: #5d5d5d;
}

.list1 ul li a:hover {
    text-decoration: underline;
}

#aside-right .moduletable {
    margin-bottom: 40px;
}

.body__about #aside-right .moduletable {
    margin-bottom: 20px;
}

.history .item_title {
    float: left;
    width: 50px;
}

.history .item_title:after {
    content: '-';
}

.history .item_introtext {
    overflow: hidden;
}

.history .item {
    margin-bottom: 20px;
}

/*======================= CONTENT BOTTOM =======================*//*======================= MAINBOTTOM =======================*/
#mainbottom-row {
    background-size: 100px 100%;
    padding: 0 0 36px;
}

#mainbottom-row .projects .moduleTitle {
    height: 90px;
    -webkit-border-radius: 10px 0 0 0;
    -moz-border-radius: 10px 0 0 0;
    border-radius: 10px 0 0 0;
    display: inline-block;
    min-width: 320px;
    position: relative;
    padding: 34px 30px 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: -30px;
}

#mainbottom-row .projects .moduleTitle:after {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100px;
    height: 100%;
    content: ' ';
}

#mainbottom-row .projects .item .item_content {
    padding-top: 12px;
}

.body__about #mainbottom-row {
    background: none;
    padding-bottom: 0px;
}

.body__about #mainbottom-row .container {
    border-top: 1px solid #cdcdcd;
    padding-top: 30px;
}

.advantages ul {
    margin: 0;
    list-style: none;
}

.advantages ul li {
    padding: 15px 0 15px 38px;
    border-top: 1px solid #cdcdcd;
}

.advantages ul li.item_1 {
    background: url(../images/advantages_icon1.png) no-repeat;
    border: none;
    padding: 0px 0 15px 38px;
}

.advantages ul li.item_2 {
    background: url(../images/advantages_icon2.png) 0 15px no-repeat;
}

.advantages ul li.item_3 {
    background: url(../images/advantages_icon3.png) 0 15px no-repeat;
}

.testimonial blockquote {
    border: none;
    padding: 0;
    overflow: hidden;
}

.testimonial blockquote p {
    margin-bottom: 20px;
}

.testimonial blockquote small {
    color: inherit;
    font: inherit;
    font-size: 11px;
    display: block;
    text-align: right;
}

.testimonial blockquote small:before {
    display: none;
}

.testimonial blockquote small span {
    display: block;
    font-size: 0;
    line-height: 0;
    text-indent: -999em;
    margin-bottom: -13px;
    height: 38px;
}

.testimonial .img-intro__left {
    margin-right: 20px;
}

/*======================= BOTTOM =======================*/
#bottom-row .container {
    border-top: 1px solid #cdcdcd;
    padding-top: 38px;
    padding-bottom: 50px;
}

/*======================= FOOTER =======================*/
#footer-wrapper {
    position: relative;
    color: #9c9c9c;
}

#footer-wrapper:before {
    position: absolute;
    top: 0;
    left: 50%;
    width: 1107px;
    height: 100%;
    margin-left: -856px;
    content: ' ';
}

#copyright-row {
    position: relative;
    padding: 31px 0 0;
}

#copyright-row h3 {
    color: #fff;
    text-transform: none;
    margin: 0 0 28px;
}

#copyright-row a {
    color: inherit;
}

#copyright-row a:hover {
    text-decoration: underline;
}

#copyright-row .news p {
    margin: 0;
}

#copyright-row .news .item_published {
    color: #ffffff;
    font-size: 11px;
}

#copyright-row .news .item {
    margin-bottom: 20px;
}

#copyright-row .mod-footer {
    text-align: right;
    padding: 8px 0 20px;
}

#copyright-row .mod-footer a {
    display: inline-block;
}

/*===== Social Media ======*/
.social {
    margin: 0;
}

.social li {
    margin: 0 0 8px 0;
    list-style: none;
}

.social li a {
    padding: 0 0 0 44px;
    height: 32px;
    line-height: 24px;
    background-repeat: no-repeat;
    line-height: 32px;
}

.page-item h3.item_title {
    font-size: 18px;
    color: #FFCC00;
    margin-bottom: 20px;
}

.top-valign {
}

.top-valign .item_header {
    display: none !important;
}

.pagination {
    /* margin-top: -300px; */
    z-index: 2; /* margin: auto; */
    width: 65%;
    text-align: center;
    position: fixed;
    top: 140px;
    height: 30px;
    background-color: white;
}

body {
}

.items-row h3 {
    font-size: 12px !important;
    color: #000000 !important;
}

#component {
    max-width:1920px;
}

p, .items-row h3 a {
    font-size: 12px !important;
    font-weight: normal !important;
    color: #000000 !important;
}

.items-row .span3 {
    margin-bottom: 20px;
    text-align: justify;
}

.pagination-prev span, .pagination-next span {
    font-size: 0px;
    color: white !important;
    display: block;
    width: 25px;
    height: 25px;
}

.pagination-prev a, .pagenav .previous a {
    background: url(../images/pag1-left.jpg) no-repeat !important;
    background-position: center center !important;
    font-size: 1px;
    color: white !important;
    display: block;
    width: 25px;
    height: 25px;
}

.pagination-next a, .pagenav .next a {
    background: url(../images/pag1-right.jpg) no-repeat !important;
    background-position: center center !important;
    font-size: 0px; /* color:white !important; */
    display: block;
    width: 25px;
    height: 25px;
    background-color: #FFF !important;
    border-radius: 5px;
}

.pager a {
    display: inline-block;
    padding: 0px 0px;
    background-color: transparent;
    border: 0px;
    border-radius: 0px 0px 0px 0px;
}

li.num .pagenav {
    font-size: 20px;
    color: #FFCC00 !important;
}

.col1, .col2 {
    display: block;
    float: left;
}

.col1 {
    width: 295px;
    padding-right: 10px;
    text-align: justify;
    margin-right: 20px;
}

.col2 {
    width: 860px;
    padding-top: 0px;
}

.col2 #slider {
    overflow: hidden;
    margin-top: 0px;
}

.fullscreen #slider {
    overflow: hidden; /* margin-top:-15px !important; */
    height: 100% !important;
    position: fixed;
    width: 100% !important;
}

.fullscreen .nivo-slice {
    display: block;
    position: fixed !important;;
    z-index: 5;
    height: 100% !important;
    width: 100% !important;
    top: 0;
}

.fullscreen .nivo-slice img, .fullscreen .nivo-slice .nivo-main-image, .fullscreen .nivoSlider, .fullscreen .nivoSlider img {
    display: block;
    position: fixed !important;
    z-index: 5;
    height: 100% !important;
    width: 100% !important;
    top: 0;
    margin: 0;
    padding: 0;
    margin-left: 365px;
}

.nivo-directionNav a {
    display: block;
    width: 25px;
    height: 30px;
    text-indent: -9999px;
    border: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    background-color:white !important;
    padding:20px;
    opacity: 0.7 !important;
}

.nivo-nextNav {
    background: url(../images/pag1-right.jpg) no-repeat !important;
    background-position: center center !important;
    height: 24px;
    width: 24px;
}

.nivo-prevNav {
    background: url(../images/pag1-left.jpg) no-repeat !important;
    background-position: center center !important;
    height: 24px;
    width: 24px;
}

.theme-default:hover .nivo-directionNav a {
    opacity: 1;
}

.theme-default a.nivo-nextNav {
    background-position: -30px 0;
    right: 15px;
}

.theme-default a.nivo-prevNav {
    left: 15px;
}

.col2 .nivo-controlNav a {
    padding: 10px;
}

.nav > li > a {
    padding-right: 0px;
}

.nav > li > a:hover {
    background: transparent;
}

.pagination-prev a, .pagenav .previous a, .pagination-next a, .pagenav .next a {
    border: 0px !important;
}

#article-content > p:first-child {
    display: none;
}

a.pdf {
    background: url(../images/pdf.png) no-repeat;
    display: block;
    height: 32px;
    width: auto;
    line-height: 32px;
    text-indent: 40px;
    color: #000000 !important;
    font-size: 10px;
    float: left;
    margin-right: 20px;
    margin-top: 15px;
}

#subnav {
    /* margin-top: 98px; */
    padding-right: 60px;
    height: 80px;
    position: fixed;
    top: 0px;
    background-color: white;
    z-index: 99;
    width: 100% !important;
    height: 200px;
    padding-top: 135px;
}

.nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px; /* top: 0!IMPORTANT; */
}

.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}

#page-title h1 {
    font-weight: normal;
    font-size: 18px !important;
    color: #FFCC00;
    margin-top: -5px;
}

.logoz1 {
    font-weight: bold;
    font-size: 27px;
    color: #FFCC00;
}

.logoz2 {
    font-weight: normal;
    font-size: 12px;
    color: #FFCC00;
}

.page-category a {
    color: #000000 !important;
}

.page-category .span2 {
    margin-bottom: 20px;
}

#page-title, #pdf-container, #pager-container {
    display: block;
    float: left;
}

#pdf-container.affix {
    float: right;
    right: 0px;
    position: fixed;
    display: block;
    width: auto;
    right: 160px;
    margin-top: -20px;
}

#subnav {
    width: auto;
    padding-left: 18px;
}

#subnav.affix {
    top: 0px;
    height: 65px !important;
    padding-top: 10px !important;
    background-color: rgba(255, 255, 255, 0.92);
}

#page-title {
    width: 650px;
}

#pdf-container {
    width: 200px;
    padding-left: 0px;
    text-align: right;
    margin-top: -8px;
}

#pager-container {
    width: 100px;
    margin-right: 100px;
    margin-top: -12px;
}

li.item-101 {
    display: none;
}

.item_introtext a {
    color: #FFCC00 !important;
}

li.item-199 a {
    background: url(../images/suchicon24.jpg) no-repeat;
    background-position: right top;
    width: 24px;
    height: 24px;
    display: block;
    float: right;
    /* margin-top: 100px; */
    bottom: 30px;
    position: fixed;
    /* width: auto; */
    margin-left: 205px;
    z-index: 99999;
}

li.item-199 a:hover {
    background: url(../images/suchicon24.jpg) no-repeat !important;
    opacity: 0.5 !important;
}

#search-searchword {
    width: 450px;
    margin-left: -10px;
    background-color: rgb(246, 246, 246);
    padding: 10px;
    height: 43px;
    border-radius: 6px;
    max-width: 60%;
}

#searchForm .phrases, #searchForm .only {
    display: none !important;
}

#searchForm .form-limit {
    float: right;
}

#searchForm .form-limit select {
    float: right;
    width: 80px;
}

#searchForm .form-limit label {
    padding-right: 10px;
    padding-top: 5px;
}

#searchForm p.counter {
    margin-bottom: 20px;
}

.result-title {
    margin-top: 10px;
}

#searchForm {
    margin-top: -5px;
}

.dropbox_col {
    display: block;
    width: 400px;
    height: 400px;
    border: 1px solid black;
    float: left;
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 1024px) {
    .fullscreen .nivo-slice img, .fullscreen .nivo-slice .nivo-main-image, .fullscreen .nivoSlider, .fullscreen .nivoSlider img {
        /* border:2px solid green; */
        width: 100%;
        margin-left: 0px;
    }

    #page-title {
        width: auto;
        margin-left: 25px;
        margin-right: 30px;
    }

    .col2 .nivoSlider img, #article-content {
        /* margin-top: 165px !important; */
    }

    .fullscreen .nivoSlider img {
        margin-top: 0px !important;
    }

    #content-row {
        margin-top: 25px;
    }

    .pagination {
        top: 0px;
        width: 100%;
        position: fixed;
        padding-top: 10px;
        right: 0px;
    }

    #component .item_fulltext p {
        padding-left: 30px !important;
    }

    #searchForm {
        padding: 26px;
        padding-left: 10px;
    }

    #component .item_fulltext table {
        margin-left: -20px !important;
        width: 100% !important;
        /* overflow: hidden; */
        /* display: block; */
        margin-top: 30px;
        /* height: 100% !important; */
        /* position: fixed; */
        /* margin-right: 30px; */
        /* padding-right: 60px; */
    }
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 1550px) {
    #content-row {
        margin-left: 150px !important;
        padding-left: 160px !important;
        margin-right: 0px !important;
        padding-right: 0px !important;
    }

    .col-sm-2 {
        width: 100% !important;
    }

    .items-row h3 a {
        font-size: 100% !important;
        color: #717171 !important;
        line-height: 126%;
    }

    #pdf-container {
        float: right;
        right: 0px;
        position: fixed;
        display: block;
        top: 20px;
        margin-right: -60px;
    }

    .col1, .col2 {
        width: 45% !important;
        float: left;
        top: 120px;
    }

    #article-content {
        padding-bottom: 30px;
        padding-top: 20px;
    }

    #pdf-container.affix {
        /* right:370px; */
    }

    #subnav.affix #pager-container {
        right: 0px;
        position: fixed;
        margin-right: 10px !important;
    }

    #wrapper.menu-on #subnav {
        height: 71px !important;
        margin-top: -64px;
    }

    #wrapper.menu-on #page-title {
        display: none !important;
    }

    #subnav.affix .pdf-container {
        margin-top: -10px !important;
    }

    #subnav.affix .pagenav {
        margin-top: -30px !important;
    }

    #wrapper.menu-on #subnav.affix {
        z-index: 9 !important;
    }

    #wrapper.menu-off #subnav.affix #page-title {
        z-index: 9999999999 !important;
        position: fixed;
        top: 50px;
        left: 20px;
        padding-left: 14px;
    }

    #wrapper.menu-off #subnav.affix #page-title * {
        font-size: 11px !important;
        color: #9C9C9C;
        font-weight: normal;
    }

    #wrapper.menu-off #subnav.affix #page-title {
        margin-top: -10px !important;
    }
}

@media (min-width: 1551px) {
    #pdf-container.affix {
        margin-top: 0px;
    }
}

@media (max-width: 840px) {
    .col2, .col1 {
        width: 100% !important;
        padding-left: 0px;
    }

    .col2 .nivoSlider img, #article-content {
        margin-top: 0px !important;
    }

    #header-row {
        max-width: 200px !important;
    }

    .item_fulltext {
        /* padding-top: 165px; */
    }

    #page-title {
        margin-left: 0px;
    }

    #component .item_fulltext p {
        padding-left: 30px !important;
    }

    .col-sm-2, .col-sm-3 {
        width: 100% !important;
    }

    .col-sm-2 .item img {
        max-width: 200px;
    }

    .col-sm-2 .item, .col-sm-3 .item {
        max-width: 100%;
    }

    .fullscreen .nivo-slice img, .fullscreen .nivo-slice .nivo-main-image, .fullscreen .nivoSlider, .fullscreen .nivoSlider img {
        height: 100% !important;
        margin-left: -25%;
        width: 150% !important;
    }
}

#mobile-menu-toggler, #logo-mobile {
    display: none;
}

@media (min-width: 421px) {
    .animated {
        -webkit-animation-duration: 0s !important;
        animation-duration: 0s !important;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }
    .item_fulltext {
        margin-left:30px !important;
    }
}

@media (max-width: 611px) {
    #content-row {
        margin-left: 40px !important;
    }
}

#subnav.affix #page-title {
    display: none !important;
}

@media (max-width: 420px) {
    #subnav.affix #page-title {
        display: block !important;
    }

    .pagination-prev, .pagination-next {
        display: none !important;
    }

    li.item-199 a {
        left: -160px !important;
    }

    .nivo-directionNav {
        display: block !important;
    }

    #logo-mobile {
        position: fixed;
        display: block;
        top: 0px;
        left: 0px;
        z-index: 9999;
        background-color: rgb(152, 152, 152);
        width: 100%;
        height: 72px;
    }

    #wrapper.menu-on #logo-mobile {
        display: none !important;
    }

    #logo-mobile .logoz1 {
        font-size: 13px;
        height: 48px;
        display: block;
        margin-top: 5px;
        margin-left: 10px;
        overflow: hidden;
    }

    #logo-mobile .logoz2 {
        font-size: 10px;
        margin-top: 0px;
        margin-left: 10px;
        float: left;
        clear: both;
        color: #FFFFFF;
    }

    .pagination, .pagination.affix {
        background: transparent !important;
        z-index: 999999;
        padding-right: 20px;
    }

    /* Important styles */
    #toggle {
        display: block;
        width: 28px;
        height: 30px;
        margin: 30px auto 10px;
    }

    #toggle span:after, #toggle span:before {
        content: "";
        position: absolute;
        left: 0;
        top: -9px;
    }

    #toggle span:after {
        top: 9px;
    }

    #toggle span {
        position: relative;
        display: block;
    }

    #toggle span, #toggle span:after, #toggle span:before {
        width: 100%;
        height: 5px;
        background-color: #888;
        transition: all 0.3s;
        backface-visibility: hidden;
        border-radius: 2px;
    }

    /* on activation */
    #toggle.on span {
        background-color: transparent;
    }

    #toggle.on span:before {
        transform: rotate(45deg) translate(5px, 5px);
    }

    #toggle.on span:after {
        transform: rotate(-45deg) translate(7px, -8px);
    }

    #toggle.on + #menu {
        opacity: 1;
        visibility: visible;
    }

    /* menu appearance*/
    #menu {
        position: relative;
        color: #999;
        width: 200px;
        padding: 10px;
        margin: auto;
        font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
        text-align: center;
        border-radius: 4px;
        background: white;
        box-shadow: 0 1px 8px rgba(0, 0, 0, 0.05); /* just for this demo */
        opacity: 0;
        visibility: hidden;
        transition: opacity .4s;
    }

    #menu:after {
        position: absolute;
        top: -15px;
        left: 95px;
        content: "";
        display: block;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 20px solid white;
    }

    #subnav {
        height: 30px;
        margin-left: -36px;
        width: 100%;
    }

    #page-title h1 {
        line-height: 20px;
        margin-top: -5px;
        font-size: 14px !important;
        color: rgba(0, 0, 0, 0.6);
        font-weight: bolder;
    }

    .item {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    /* demo styles */
    body {
        margin-top: 3em;
        background: #eee;
        color: #555;
        font-family: "Open Sans", "Segoe UI", Helvetica, Arial, sans-serif;
    }

    p, p a {
        font-size: 12px; /* text-align: center; */
        color: #888;
        text-align: left;
    }

    #mobile-menu-toggler {
        display: block;
        position: fixed;
        top: 0px;
        z-index: 99999999999999999999999999;
        right: 0px;
    }

    #logo {
        width: 100%;
    }

    #header-row {
        position: fixed;
        top: 0px;
        left: 0px;
        background-color: rgba(117, 117, 117, 0.89);
        z-index: 999999;
        -webkit-box-shadow: 10px 10px 47px -10px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 10px 10px 47px -10px rgba(0, 0, 0, 0.75);
        box-shadow: 10px 10px 47px -10px #9A9A98;
        overflow-y: auto;
    }

    #wrapper.menu-on #header-row {
        display: block;
    }

    #wrapper.menu-on #subnav {
        display: none;
    }

    #wrapper.menu-off #header-row {
        display: none !important;
    }

    #content-row {
        margin-left: 0 !important;
        padding-left: 0 !important;
    }

    #subnav {
        height: 130px !important;
        top: 0px;
        position: fixed;
        overflow: hidden;
        z-index: 999999;
    }

    #page-title {
        height: 30px !important;
        top: 90px;
        position: fixed;
    }

    #pager-container {
        height: 30px !important;
        top: 60px;
        position: fixed;
    }

    li.item-199 a {
        background: url(../images/search-light.svg.png) no-repeat;
        background-size: cover;
    }

    #subnav.affix {
        height: 72px !important;
        background-color: #FFF;
        overflow: hidden; /* margin-top: -1px; */
        border-bottom: 1px solid #E7E7E7;
    }

    #subnav.affix #pdf-container {
        margin-top: -22px;
        left: 30px;
    }

    #pdf-container {
        margin-right: 0px;
    }

    #subnav.affix #page-title {
        display: none;
    }

    #subnav.affix ul.pagenav {
        margin-top: -25px;
        margin-left: 60px;
        z-index: 99999;
        position: fixed;
        top: 30px;
        right: 70px; /* border: 2px solid green; */
        width: 100px;
        height: 60px;
        padding-top: 15px;
    }

    ul.pagenav {
        margin-top: 15px;
    }
    .affix ul.pagenav {
        display: none !important;
    }
    .pagination {
        height: 71px !important;
        padding-top: 22px;
        z-index: 9999;
        margin-right: -15px;
    }
}

@media (max-height: 600px) {
    li.item-199 {
        display: none!important;
    }

}

@media (max-width: 768px) and (max-height: 702px) {

    #component .item_fulltext table tr td {
        display: block;
        clear:both;
        float:left;
        padding: 0;
        margin: 0;
        width: 100% !important;
    }
    #component .item_fulltext p {
        padding:0 !important;
        padding-left:15px !important;
        margin:0 !important;
    }

    #component .item_fulltext #inlineslider {
        margin-left: 60px;
    }
    #page-title h1 {
        line-height:100%;
        width: 100%;
        overflow: auto;
        font-size:100% !important;
    }

}

@media (max-width: 830px)  {
    .pager {
        display: block;
        position: fixed !important;
        top: 10px;
        width: auto;
        right:200px;
    }
    #page-title h1 {
        position: fixed !important;
        line-height:100%;
        overflow: auto;
        font-size:100% !important;
        padding-top: 6px;
        margin-left: 0px;
        max-width: 80%;
    }
}

@media  (max-height: 420px) {


    #component .item_fulltext p,#component .item_fulltext iframe {
        padding:0 !important;
        padding-left: 60px !important;
        margin:0 !important;
    }

}

#inlineslider {
    margin-left: 15px;
    max-height:600px;
    padding: 0;

}



.img-readmore {
    display: none;
    position: relative;
    z-index: 9999;
    bottom: 90px;
    width: 100%;
    height: 75px;
    padding-left: 10px;
    background: rgba(255, 255, 255, 0.6);
    margin-bottom: -75px;
    padding-top: 10px;

}
.has-readmore {
    cursor: pointer;
}
.has-readmore:hover .img-readmore {
    display: block;
}
.has-readmore:hover img {
    opacity: 0.5;
    -webkit-filter: blur(1px);
}
.has-readmore:hover {

}
.img-intro, .img-intro img {
    width:100%;
    max-width:300px !important;
}